storePassword=Cloud@AtomsSA
keyPassword=Cloud@AtomsSA
keyAlias=playstore
#storeFile=/Users/sikandersaleem/StudioProjects/cloudsolutions-atoms/android/AtomsSA-playStore.jks
storeFile=../AtomsSA-playStore.jks
